  body { margin: 0px;
    padding: 0px;
    background: rgb(255, 255, 255) none repeat scroll 0% 50%;
    color: rgb(0, 0, 0);
    font-family: arial,helvetica,sans-serif;
    }

  p, br, dl, strong, em, h1, h2, h3, h4, h5, h6, td, blockquote, ol, ul { font-family: arial,helvetica,sans-serif;
    }

  .title { border-bottom: 2px dotted #039;
    text-align: left;
    font-weight: 600;
    font-size: 18px;
    margin-left: 30px;
    vertical-align: bottom;
    padding-top: 20px;
    width: 250px;
    color: #039;
    }

  .quicknote { border-bottom: 0px dotted #039;
    text-align: left;
    font-weight: 400;
    font-size: 14px;
    margin-left: 0px;
    vertical-align: bottom;
    padding-top: 0px;
    width: 250px;
    color: #900;
    }

.searchbox {
   color: #000;
   background: #eee;
}

  .smalltitle { border-bottom: 1px dotted rgb(153, 153, 153);
    text-align: left;
    font-weight: bold;
    font-size: 14px;
    margin-left: 100px;
    vertical-align: bottom;
    padding-top: 30px;
    width: 250px;
    color: #039;
    }

  .titlenodot { border-bottom-style: none;
    border-bottom-color: rgb(153, 153, 153);
    text-align: left;
    font-weight: bold;
    font-size: 20px;
    margin-left: 30px;
    vertical-align: bottom;
    padding-top: 30px;
    width: 250px;
    color: #039;
    border-bottom-width: 0px ! important;
    }

  .s-title { text-align: left;
    font-weight: bold;
    font-size: 14px;
    vertical-align: bottom;
    margin-top: 10px;
    color: #039;
    }

  .p-title { text-align: left;
    font-size: 14px;
    vertical-align: bottom;
    color: #039;
    }

  dt { font-style: italic;
    }

  .nav { background: transparent none repeat scroll 0% 50%;
    text-align: left;
    font-size: 10px;
    font-weight: bold;
    color: rgb(51, 102, 204);
    height: 12px;
    vertical-align: bottom;
    }

  .pageheader { border-bottom: 1px solid rgb(153, 153, 153);
    background: transparent url(../img/header_bg_brown.gif) repeat scroll center;
    color: #039;
    font-size: x-small;
    width: 100%;
    }

  .pagefooter { background: rgb(255, 255, 255) none repeat scroll 0% 50%;
    color: rgb(153, 153, 153);
    font-size: x-small;
    margin-top: 20px;
    padding-bottom: 5px;
    }

  .footerbox { border-top: 1px solid rgb(153, 153, 153);
    background: rgb(255, 255, 255) none repeat scroll 0% 50%;
    color: rgb(153, 153, 153);
    font-size: x-small;
    margin-left: 0px;
    padding-left: 5px;
    padding-right: 5px;
    }

  .sidebar { background-color: transparent;
    background-attachment: scroll;
    background-position: center;
    margin-top: 20px;
    padding-left: 10px;
    padding-top: 20px;
    width: 190px;
    color: rgb(177, 29, 55);
    background-repeat: no-repeat;
    }

  .menu { font-size: small;
    font-weight: bold; 
    /* color: rgb(51, 102, 204);*/
    color: rgb(37, 65, 83);
    }

  .menu-t { padding-top: 6px;
    padding-bottom: 4px;
    font-size: small;
    /* font-weight: bold;*/
    padding-left: 10px;
    color: rgb(153, 153, 153);
    }

  .menu-s { font-size: small;
    /* font-weight: bold;*/
    color: rgb(153, 153, 153);
    }

  .sub-menu { font-size: small;
    color: rgb(0, 0, 0);
    padding-left: 15px;
    }

  .sub-menu-s { font-size: small;
    font-weight: bold;
    color: rgb(37, 65, 83);
    padding-left: 15px;
    }

  .top-logo { width: 100%;
    text-align: center;
    padding-top: 10px;
    }

  td.news { padding: 1px 5px 5px;
    font-size: 60%;
    font-family: arial,"sans serif";
    color: rgb(0, 0, 0);
    }

  a:link { background: transparent none repeat scroll 0% 50%;
    text-decoration: underline;
    color: rgb(51, 102, 204);
    }

a.servicelink:link {
   color: rgb(153, 153, 153);
   background: transparent;
   text-decoration: underline;
}
a.servicelink:visited {
   color: rgb(153, 153, 153);
   background: transparent;
   text-decoration: underline;
}
a.servicelink:active {
   color: rgb(153, 153, 153);
   background: #fff;
   text-decoration: underline;
}
a.servicelink:hover {
   color: rgb(153, 153, 153);
   background: #fff;
   text-decoration: underline;
}


  a:visited { background: transparent none repeat scroll 0% 50%;
    text-decoration: underline;
    color: rgb(51, 102, 204);
    }

  a:hover { background: transparent none repeat scroll 0% 50%;
    color: rgb(51, 102, 204);
    text-decoration: underline;
    }

  a.menu:link { background: transparent none repeat scroll 0% 50%;
    text-decoration: underline;
    color: rgb(37, 65, 83);
    }

  a.menu-s:link { background: transparent none repeat scroll 0% 50%;
    text-decoration: underline;
    color: rgb(37, 65, 83);
    }

  a.menu-s:visited { background: transparent none repeat scroll 0% 50%;
    text-decoration: underline;
    color: rgb(37, 65, 83);
    }

  a.menu:visited { background: transparent none repeat scroll 0% 50%;
    font-weight: bold;
    text-decoration: underline;
    color: rgb(37, 65, 83);
    }

  a.menu:active { background: transparent none repeat scroll 0% 50%;
    font-weight: normal;
    text-decoration: underline;
    color: rgb(37, 65, 83);
    }

  a.menu:hover { background: transparent none repeat scroll 0% 50%;
    font-weight: bold;
    text-decoration: underline;
    color: rgb(37, 65, 83);
    }

  a.menu-s:hover { background: transparent none repeat scroll 0% 50%;
    text-decoration: underline;
    color: rgb(37, 65, 83);
    }

  a.nav:link { background: transparent none repeat scroll 0% 50%;
    color: rgb(51, 102, 204);
    text-decoration: underline;
    }

  a.nav:visited { background: transparent none repeat scroll 0% 50%;
    color: rgb(51, 102, 204);
    text-decoration: underline;
    }

  a.nav:active { background: transparent none repeat scroll 0% 50%;
    color: rgb(51, 102, 204);
    text-decoration: underline;
    }

  a.nav:hover { background: transparent none repeat scroll 0% 50%;
    color: rgb(51, 102, 204);
    text-decoration: underline;
    }

